/*
 Theme Name:   RainMaker
 Theme URI:    http://expcloud.com
 Description:  RainMaker Theme
 Author:       Working The Magic
 Author URI:   http://workingthemagic.com
 Template:     Divi
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  divi
*/

/*

__________        .__           _____          __                 

\______   \_____  |__| ____    /     \ _____  |  | __ ___________ 

 |       _/\__  \ |  |/    \  /  \ /  \\__  \ |  |/ // __ \_  __ \

 |    |   \ / __ \|  |   |  \/    Y    \/ __ \|    <\  ___/|  | \/

 |____|_  /(____  /__|___|  /\____|__  (____  /__|_ \\___  >__|   

        \/      \/        \/         \/     \/     \/    \/       

*/

/* Body */

@import 'https://fonts.googleapis.com/css?family=Ubuntu';

.container {
	width: 1600px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}
/* Header */



.et_fixed_nav #logo {
	height: 57px;
	margin: -18px -5px 0 0;
}

/* -Fix The Nav Padding-*/

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 20px!important;
}
#main-header {
    background: url(http://dcy056mmxjr4x.cloudfront.net/carbon.png) repeat center center;
    border-bottom: 1px solid #a1a1a1;
    height: 50px;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	background-color: #040404 !important;
}
header ul.nav {
	padding: 0 0 0 25px;
}
.nav li ul {
	background: #040404;
	top: 33px;
	border-top: 1px solid #2EA3F2;
}
#top-menu a, #footer-widgets .et_pb_widget a {
	color: rgba(255, 255, 255, 0.8) !important;
}
#top-menu a:hover {
	color: #fff;
}
#top-menu li {
	padding-right: 20px;
}
#et-top-navigation {
	float: left;
	padding: 0 0 0 9px;
	font-family: Ubuntu;
	font-size: 14px;
	font-weight: normal;
}
#et-secondary-nav > li > a {
	padding-bottom: 12px;
	font-size: 12px;
	font-family: Ubuntu;
	font-weight: normal;
}
/* Fixed Header */



.et-fixed-header #top-menu > li > a {
	padding-top: 6px;
}
#top-menu li > a {
	padding-bottom: 31px;
}
.et-fixed-header .nav li ul {
	top: 38px;
}
.et-fixed-header #top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 8px;
}
/* Mobile Header */

@media only screen and ( max-width: 1200px ) {
	.min { height: 96px!important; }

	#et-top-navigation {
		float: right!important;
	}

	.et_mobile_menu li a {
		color: rgba(255, 255, 255, 0.8);
	}
	.et_mobile_menu li a:hover {
		color: #fff;
	}
	.et_pb_slide_description {
		padding: 0px!important;
	}
}


/* Homepage */



.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo {
	padding: 0 0 20px 0;
}
.et_pb_bg_layout_dark .et_pb_slide_content {
	width: 1000px!important;
	margin-left:-50px!important;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
#footer-info {
	display: none;
}
/* Footer */

#main-footer {
	background: #020202;
}
#main-footer .footer-widget .title {
	color: #fff;
}
.bottom-nav a {
	color: rgba(255, 255, 255, 0.8) !important
}

#main-footer .container {
	width: 1080px;
	max-width: 100%;
}
.et_pb_container {
	width: 1200px;
}
a.et_pb_more_button {
	display: none;
	background: #000;
}
a.et_pb_more_button:hover {
	background: rgba( 0, 0, 0, 0.3 );
}
.et_pb_slide_description {
	padding: 50px 100px;
}
.min {
	height: 500px;
}
.mid .et_pb_slide_description {
	padding: 150px 100px;
}

/*-------------------MEDIA------------------*/

@media only screen and ( max-width: 1200px ) {
	.et_pb_container {
		max-width: 100% !important;
	}
	.et_pb_slide_content {
		display: none;
	}
	a.et_pb_more_button {
		display: block !important;
	}
}